
/* En-tête */
header
{
    background: url('separateur.png') repeat-x bottom;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    height: 10em;
}

#titre_principal
{
    display: flex;
    flex-direction: column;
}

#logo
{
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

#losange
{
    display:flex;
    flex-direction: row;
}

#losange img
{
    width: 15px;
}

#logo img
{
    width: 100px;
    height: 120px;
}

header h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 0 5em;    
}

header h2
{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.1em;
    margin-top: 0px;
    font-weight: normal;
}

/*Navigation*/

nav ul
{
    list-style-type: none;
    display: flex;
}

nav li
{
    margin-right: 15px;
}

nav a
{
    font-size: 1em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;
}

nav a:hover
{
    color: #f4070b;
    border-bottom: 3px solid #f4070b;
}

section h1, footer h1, nav a
{
    text-transform: uppercase;
    font-weight: normal;
}

.sous_menu
{
    display: none;
    box-shadow: 0px 1px 2px #b70303;
    background-color: white;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

nav >ul li :hover .sous_menu
{
    display: block;
}

.sous_menu li
{
    float: none;
    width: 100%;
    text-align: left;
}

p
{
    font-size: 1.3em;
    color:#280ead;
    text-align:justify;
    text-indent: 5em;
}

.menu
{
    color:blue;
    text-align:left;
    font-style:italic;
    font-size: 2em;
    font-weight: bolder;
}

.construction
{
    color:red;
    text-align:center;
    font-size: 1.5em;
}

h1
{
    text-align: center;
    color: #b70303;
    font-size: 3em;
}

.imageflottante1
{
    float: left;
    border: 12px;
    margin: 10px 10px 0 0;
}

.imageflottante2
{
    float: right;
    border: 12px;
    margin: 10px 0 10px 10px;
}

figure 
{
    display: flex;
    flex-flow: column;
    padding: 5px;
    max-width: 290px;
    margin: auto;
    float:left;
}

img 
{
  max-width: 300px;
}

figcaption 
{
  background-color: #0721e5;
  color: white;
  font: italic smaller sans-serif;
  padding: 0px;
  text-align: center;
  margin: 0 10px 0 0;
}

footer 
{
  display: flex;
  justify-content: left;
  padding: 5px;
  background-color: #000000;
}

.p_footer
{
    color: white;
}

.lien
{
    text-decoration: none;
    color: #ffffff;
}

video 
{
    display:block;
    width:300px;
    margin:0 auto 35px auto
}

.cadre
{
    border: 6px inset #00FF00;
    padding: 5px;
}
